Bug 442230 - change home button tooltip
change home button tooltip
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-12 21:14 EDT by Rahul Sundaram
Modified: 2013-03-13 01:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-17 06:36:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
maybe? (9.00 KB, image/png)
2008-04-13 07:31 EDT, Richard Hughes
no flags Details

  None (edit)
Description Rahul Sundaram 2008-04-12 21:14:52 EDT
Description of problem:

The homepage button tooltip in gpk-application when you select a project should
actually point out the full url of the project. The current tip is "Visit
homepage for selected project" which is not a very useful or interesting tooltip
IMO.
Comment 1 Richard Hughes 2008-04-13 07:31:42 EDT
Created attachment 302261 [details]
maybe?

What about this? Is the wording okay?
Comment 2 Rahul Sundaram 2008-04-13 14:24:59 EDT
That is much better. Thanks.

Note You need to log in before you can comment on or make changes to this bug.